2020-08-07 02:14 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0000472Spring engineGeneralpublic2020-01-06 12:06
ReporterTradeMark 
Assigned To 
PrioritynormalSeveritycrashReproducibilityunable to reproduce
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000472: Random crash #7
DescriptionIt is just random, dont know what causes it.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • txt file icon crash7.txt (1,516 bytes) 2007-03-14 16:52 -
    Map: Colors.smf
    Mod: "Balanced Annihilation V4.7" from BA47.sd7
    Exception: Parse error in gamedata/explosions/explosionsx.tdf at line 15 column 15 near
    }
    Number of damage types: 42
    Warning to many unit categories 33 missed tll
    Unknown feature type pdrock1
    Unknown feature type pdrock1a
    Unknown feature type pdrock2
    Unknown feature type pdrock2a
    Unknown feature type pdrock3
    Unknown feature type pdrock3a
    Unknown feature type pdrock4
    Unknown feature type pdrock4a
    Unknown feature type pdrock4a
    Spring 0.74b3
    *snap*
    Spring 0.74b3 has crashed.
    Exception: Access violation (0xc0000005)
    Exception Address: 0x6973f870
    DLL information:
    0x00400000	spring
    0x77f50000	ntdll
    0x77e60000	kernel32
    0x77dc0000	ADVAPI32
    0x78000000	RPCRT4
    0x51080000	dsound
    0x77c00000	msvcrt
    0x77d30000	USER32
    0x77c60000	GDI32
    0x771a0000	ole32
    0x76b30000	WINMM
    0x77bf0000	VERSION
    0x690b0000	GLU32
    0x5f250000	OPENGL32
    0x51000000	DDRAW
    0x73b90000	DCIMAN32
    0x76c80000	IMAGEHLP
    0x71ac0000	WSOCK32
    0x71aa0000	WS2_32
    0x71a90000	WS2HELP
    0x10000000	SDL
    0x7c340000	MSVCR71
    0x00b50000	DevIL
    0x66fc0000	freetype6
    0x61b80000	zlib1
    0x003d0000	glew32
    0x5b2a0000	uxtheme
    0x69500000	nvoglnt
    0x71a40000	mswsock
    0x71a80000	wshtcpip
    0x76f10000	DNSAPI
    0x76fa0000	winrnr
    0x76f50000	WLDAP32
    0x76fb0000	rasadhlp
    0x72cf0000	wdmaud
    0x72ce0000	msacm32
    0x77bd0000	MSACM32
    0x77bc0000	midimap
    0x5ef80000	KsUser
    0x6dab0000	DBGHELP
    Stacktrace:
    (0) C:\WINDOWS\System32\nvoglnt.dll(DrvCopyContext+0x123090) [0x6973F870]
    
    txt file icon crash7.txt (1,516 bytes) 2007-03-14 16:52 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2007-03-14 16:52 TradeMark New Issue
2007-03-14 16:52 TradeMark File Added: crash7.txt
2007-03-21 15:32 tvo Status new => closed
2020-01-06 11:52 abma Changeset attached => spring develop a6cdd6dd
2020-01-06 11:53 abma Assigned To => abma
2020-01-06 11:53 abma Status closed => resolved
2020-01-06 11:53 abma Resolution open => fixed
2020-01-06 12:06 abma Status resolved => closed
2020-01-06 12:06 abma Assigned To abma =>
+Issue History